/* You can add global styles to this file, and also import other style files */
/*html, body { height: 100%; }*/
html, body { height: flex;
width: flex;}
body {
  margin-left: 10px;
  margin-right: 10px;
  font-family: Roboto,
  "Helvetica Neue", sans-serif;
 }
html, body {
   background: url(assets/background/background.jpg);
   background-repeat: no-repeat;
   background-position: center;
 }
